/*============================================================================
  #Override Stylesheet
  #Add Custom Styles Here
==============================================================================*/
/* Custom Styles */

@font-face {
  font-family: 'Titling Gothic FB Skyline';
  src: url('tg_fb_skyline_light.eot');
  src: url('tg_fb_skyline_light.eot?#iefix') format('embedded-opentype'),
      url('tg_fb_skyline_light.woff2') format('woff2'),
      url('tg_fb_skyline_light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Titling Gothic FB Compressed';
  src: url('tg_fb_comp_bold.eot');
  src: url('tg_fb_comp_bold.eot?#iefix') format('embedded-opentype'),
      url('tg_fb_comp_bold.woff2') format('woff2'),
      url('tg_fb_comp_bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Titling Gothic FB Condensed';
  src: url('tg_fb_comp_med.eot');
  src: url('tg_fb_comp_med.eot?#iefix') format('embedded-opentype'),
      url('tg_fb_comp_med.woff2') format('woff2'),
      url('tg_fb_comp_med.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Titling Gothic FB Wide';
  src: url('tg_fb_wide_black.eot');
  src: url('tg_fb_wide_black.eot?#iefix') format('embedded-opentype'),
      url('tg_fb_wide_black.woff2') format('woff2'),
      url('tg_fb_wide_black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
  font-family:'Titling Gothic FB Compressed',sans-serif;
  text-transform:uppercase;
  letter-spacing:0.025em;
  line-height:1.2;
}

h3,.h3 {
    font-family:'Titling Gothic FB Wide',sans-serif;
    font-size:24px;
}

h1 strong,.h1 strong,
h2 strong,.h2 strong,
h3 strong,.h3 strong,
h4 strong,.h4 strong,
h5 strong,.h5 strong,
h6 strong,.h6 strong {
  color:rgb(24,248,81);
}

h5,.h5 {
font-family:'Titling Gothic FB Wide',sans-serif;
font-weight:900;
letter-spacing:normal;
}

.btn {
  font-family:'Titling Gothic FB Condensed',sans-serif;
  letter-spacing:1px;
  text-transform:uppercase;
  border-radius:0px;       
}

.link-list a {
  font-family:'Titling Gothic FB Compressed',sans-serif;
  text-transform:uppercase;
  letter-spacing:0.025em;
}

@media (max-width: 480px) { 
    h1,.h1 {
        font-size:50px;
    }
    
    h2,.h2 {
        font-size:30px;
    }
    
    h3,.h3 {
        font-size:24px;
    }
}
